Canon FAX-L360

Dieses Thema im Forum "Peripherie" wurde erstellt von mac_iceman, 26.08.2005.

  1. mac_iceman

    mac_iceman Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    0
    Registriert seit:
    10.10.2002
    hallo zusammen

    ich bin gerade bei einem kunden und musste bedauerlicherweise feststellen das das multifunktionsgerät, Canon FAX-L360, nicht kompatibel mit macosx ist. sehr sehr peinllich....
    wüsste jemand abhilfe? beim gimp-print habe ich die entsprechenden treiber auch nicht gefunden. beim hersteller leider auch nicht.

    wäre super toll wenn wer n tipp hätte.

    gruss icy
     
  2. MrFX

    MrFX MacUser Mitglied

    Beiträge:
    7.352
    Zustimmungen:
    77
    Registriert seit:
    26.09.2003
    Moin!

    Da wirst du wohl keinen Erfolg haben.

    MacOSX-Kompatibilität sollte man vorab überprüfen.

    MfG
    MrFX
     
  3. mac_iceman

    mac_iceman Thread Starter MacUser Mitglied

    Beiträge:
    89
    Zustimmungen:
    0
    Registriert seit:
    10.10.2002
    hi
    naja ich hatte es noch erwähnt dass man es erst mit dem ibook welches ihr mann hat, ausprobieren sollte. sie war aber irgend wie so überzeugt sich ein mac zukauften, das sie diesen ratschlag irgend wie nicht wahrgenommen hat bez. ich hatte diesen zuwenig durchgesetzt. naja
    ...laserdrucker sind heute auch nicht mehr so teuer..

    gruss phil

    ps: danke doch für deine antwort
     
Die Seite wird geladen...

Diese Seite empfehlen